+Kern;;;27 Jan 2008;;10:30
+Bacula version 2.2.8 Released
+Bacula version 2.2.8 source tar files as well as the Win32
+binaries are available in the bacula and Win32 release areas
+of Source Forge. I have hidden the previous BETA release
+
+Version 2.2.8 is a bug fix to version 2.2.7 and has a few
+ additional bugs fixed than the BETA 2.2.8 version previously
+ released:
+- It fixes bugs: 1036, 1033(doc), 1028, 1040, 1045(doc), 1030,
+ 1042(partially), and possibly bugs 1018 and 1032.
+ Bugs 1018 and 1032 involve problems with multiple-drive autochangers,
+ and are difficult to reproduce.
+ See the ChangeLog for more details.
+ Note, if you previously loaded version 2.2.8 BETA, you will probably
+ want to upgrade, but it is not urgent ...
+;;;
+
+
Kern;;;9 Jan 2008;;20:30
Bacula version BETA 2.2.8 Released
Bacula version 2.2.8 source tar files as well as the Win32
--- /dev/null
+#!/bin/sh
+if [ $# != 1 ] ; then
+ echo "First argument must be language, e.g.: send en"
+ echo " "
+ exit 1
+fi
+cwd=`pwd`
+echo $cwd
+lang=$1
+for i in catalog concepts console developers install problems utility; do \
+ cd $cwd/manuals/${lang}/$i; \
+ scp -r -P 2020 $i/ bacula.org:/var/www/bacula/manuals/${lang}/$i/; \
+ scp -P 2020 $i.pdf bacula.org:/var/www/bacula/manuals/${lang}/$i/; \
+done